package capitulo05.bloque05.ejercicio02;

public class Principal {
    public static void main(String[] args) {
        ReproductorMP3 rmp3 = new ReproductorMP3();
        ReproductorCD rcd = new ReproductorCD();

        System.out.println("Dispositivo: " + rmp3.getNombre());
        rmp3.reproducir();

        System.out.println("Dispositivo: " + rcd.getNombre());
        rcd.reproducir();
    }
}
